.sc-socialnetwork-duels-wrap {
	position: relative;
	min-height: 600px;
}

.sc-socialnetwork-user-grid-item {
	position: relative;
	float: left;
	display: block;
	margin: 0px 1px 2px;
	cursor: pointer;
}

.sc-so-ugi-title {
	position: relative;
	margin-bottom: 5px;
	color: #003875;
	font: 10pt Verdana,"Trebuchet MS",Arial,sans-serif;
}

.sc-so-ugi-score {
	position: relative;
	text-align: center;
	color: #003875;
	font: 10pt Verdana,"Trebuchet MS",Arial,sans-serif;
	font-weight: bold;
}